package cn.quant.andy.dubbo.facade;

import java.io.Serializable;

/**
 * Created by hechao on 2020/2/11.
 */
public class TestRequest implements Serializable{
    private static final long serialVersionUID = 888372588201987618L;
    private String attachment;

    public String getAttachment() {
        return attachment;
    }

    public void setAttachment(String attachment) {
        this.attachment = attachment;
    }

    @Override
    public String toString() {
        return "TestRequest{" +
                "attachment='" + attachment + '\'' +
                '}';
    }
}
